Bug 60169 - /usr/include/ncurses.h is needed.
Summary: /usr/include/ncurses.h is needed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncurses
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-21 03:53 UTC by MATSUURA Takanori
Modified: 2007-04-18 16:40 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-02-21 03:53:57 UTC


Attachments (Terms of Use)

Description MATSUURA Takanori 2002-02-21 03:53:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:0.9.8+) Gecko/20020220

Description of problem:
/usr/include/ncurses.h is needed for building some applications.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Actual Results:  /usr/include/ncurses.h is not included in ncurses-devel package.

Expected Results:  /usr/include/ncurses.h is included in ncurses-devel package.

Additional info:

To fix the plobrem, only to add /usr/include/ncurses.h to the %file of
ncurses-devel.

Comment 1 Bernhard Rosenkraenzer 2002-02-21 11:58:58 UTC
Right... It was accidentally lost when adding the C++ bindings (and therefore getting away 
from the %{_includedir}/* inclusion). 
 
Fixed in -19. 



Note You need to log in before you can comment on or make changes to this bug.